<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Basics</title>
</head>
<body>
    <style>
        * { font-family: sans-serif; box-sizing: border-box; }

        body {
            background: pink;
            max-width: 1200px;
            margin: 0 auto;
        }

        #title {
            text-align: center;
            color: white;
            font-size: 72pt;
        }

        .container {
            width: 100;
            display: flex;
            justify-content: center;
        }

        .container > div {
            flex: 1;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            margin: 0 1em;
        }

        .container > div img {
            max-width: 100%;
            margin: 10px 0;
            display: block;
        }

        footer {
            text-align: right;
            font-style: italic;
            font-family: monospace;
        }
    </style>

    <h1 id="title">The Title ®</h1>

    <div class="container">
        <div>
            <img src="http://cdn2.thelineofbestfit.com/images/made/images/remote/https_cdn2.thelineofbestfit.com/media/2014/Amazon-logo_1200_900.jpg">
            <a href="https://amazon.com" target="_blank">https://amazon.com</a>
        </div>
        <div>
            <img src="https://www.goandroid.co.in/wp-content/uploads/2017/10/play-store-logo.jpg">
            <a href="https://play.google.com" target="_blank">https://play.google.com</a>
        </div>
    </div>

    <hr>

    <footer>
        &copy; pqueiroz, 2019
    </footer>
</body>
</html>